/* about css */

.about-detail {padding: 60px 0px;}
.about-detail-wrap {display: flex;flex-direction: row;flex-wrap: nowrap;}

.about-detail-left {width: 50%;padding-right: 0;}
.about-detail-right {width: 50%;padding-left: 130px;}
.about-detail-img {position: relative;height: 100%;}
.about-detail-img img {width: 100%;height: 100%;max-height: 440px; object-fit: cover;object-position: center;border-radius: 33px;}
.about-detail-img img:nth-child(2) {position: absolute;max-width: 220px;max-height: 220px;left: 40px;top: 50%;transform: translate(-50%, -50%);border: 5px solid #fff;}

.about-apply {position: relative;background: #E6F3F9;background: linear-gradient(180deg,rgba(230, 243, 249, 1) 32%, rgba(255, 255, 255, 1) 57%);padding: 60px 0px 60px;}
.about-apply-types {display: flex;flex-direction: row;flex-wrap: wrap;margin: 40px -10px 0px;}
.about-types-col {width: 25%;padding: 10px;}
.about-card {height: 100%;border: 1px solid #ededed;padding: 20px;border-radius: 33px;text-align: center;background: #fff;overflow: hidden;}
.about-card img {max-width: 60px;max-height: 60px;margin-bottom: 20px;}
.about-card p {line-height: 24px;}

